5.2.0-git
04/23/2014

[#11202] Sort sub gallerie alphabetically
Summary Sort sub gallerie alphabetically
Queue Ansel
Queue Version Git master
Type Enhancement
State Resolved
Priority 1. Low
Owners mrubinsk (at) horde (dot) org
Requester samuel.wolf (at) wolf-maschinenbau (dot) de
Created 05/23/2012 (700 days ago)
Due
Updated 06/18/2013 (309 days ago)
Assigned
Resolved 06/18/2013 (309 days ago)
Milestone
Patch No

History
06/18/2013 01:00:19 AM Michael Rubinsky Comment #6
Assigned to Michael Rubinsky
State ⇒ Resolved
Reply to this comment
Until we have a drag/drop sort for galleries (probably as part of a 
dynamic interface rewrite) default subgalleries to sort by name.
06/18/2013 12:58:43 AM Git Commit Comment #5 Reply to this comment
Changes have been made in Git (master):

commit dbd32f56e11cb7fdf227495b61391f82b1bf7c11
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Mon Jun 17 20:58:15 2013 -0400

     Sort sub galleries by name by default.

     Bug: 11202

  ansel/lib/GalleryMode/Normal.php |    3 ++-
  1 files changed, 2 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/dbd32f56e11cb7fdf227495b61391f82b1bf7c11
05/01/2013 09:18:12 PM Michael Rubinsky Comment #4
Version ⇒ Git master
Reply to this comment
New functionality will be in 2.1, not 2.0.x
05/01/2013 09:17:18 PM Michael Rubinsky Comment #3 Reply to this comment
I can sort in the first gallerie, but not in the sub galleries.
@ Mike,
is there a way to sort direct in the database?
No, the sort that your screen shot is of is done only for the top 
level gallery list, not for the actual galleries, and it is done 
dynamically in PHP.
04/29/2013 12:11:45 PM samuel (dot) wolf (at) wolf-maschinenbau (dot) de Comment #2 Reply to this comment
I can sort in the first gallerie, but not in the sub galleries.
@ Mike,
is there a way to sort direct in the database?
06/04/2012 02:22:36 PM Michael Rubinsky Priority ⇒ 1. Low
State ⇒ Accepted
Type ⇒ Enhancement
 
05/23/2012 03:21:07 PM samuel (dot) wolf (at) wolf-maschinenbau (dot) de Comment #1
State ⇒ Unconfirmed
New Attachment: ansel_sort_gallerie.zip Download
Patch ⇒ No
Milestone ⇒
Queue ⇒ Ansel
Summary ⇒ Sort sub gallerie alphabetically
Type ⇒ Bug
Priority ⇒ 1. Low
Reply to this comment
I can sort in the first gallerie, but not in the sub galleries.